*{
 
  user-select: none;
}

@media (max-width: 768px) {

 }
body {
    margin: 0;
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
  width: .5em;
  height: 0;
}

::-webkit-scrollbar-track {
  background-color: black;
  width: 15px;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.759);
  border-radius: 1rem;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
.section {
    font-family: "Space Grotesk", serif;
    position: relative;
    background: url('../img/graph.png');
    color: white;
    padding: 80px 20px;
    overflow: hidden;
   
}

.prepaid {
    font-size: 80px;
}

.row p {
    color: #dddd;
    font-weight: 300;
    font-size: 1.0rem;
    line-height: 1.8;
    text-align: center;
}

.text-center.picture {
    margin-top: 40px;
}

.text-center.picture img {
    width: 800px;
    height: 400px; 
    object-fit: cover; 
}

.slider {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10%;
    width: 100%;
    background-color: #e2ba16;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.slider-content {
    display: block;
    display: flex;
    gap: 40px; 
    animation: scroll 100s linear infinite;
}

.slider-item {
    flex-shrink: 0;
    font-size: 1.5rem;
    color: #089e9e;
    font-weight: bolder;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 5px; 
   
}
@keyframes scroll {
  0% {
      transform: translateX(0);
  }
  100% {
      transform: translateX(-100%);
  }
}

.line {
    width: 2px;
    height: 150px;
    background-color:#313131;
    margin-left: 100px; 
}

p {
  
    text-align: left;
}

.fz-50 {
    font-family: "Sora", serif;
    font-size: 60px;
 }

.stroke.icon {
    color:transparent;
    font-weight: bold;
    -webkit-text-stroke-width: 1.0px;
    -webkit-text-stroke-color:#089e9e;
}

@media (max-width: 768px) {
    .section {
        padding: 40px 15px; 
    }

    .prepaid {
        font-size: 40px; 
    }

    .line {
        height: 0px;
    }

    .slider-item {
        font-size: 1,5rem; 
    }

    .fz-50 {
        font-size: 40px;
    }
}

@media (min-width: 996px),(max-width:1400px) {
  .txt12{
    margin-left:15% ;
  }

.line
{
 height: 0px; 

  
}

 }
 @media (max-width: 768px){
  .txt12{
    margin-left: 0% !important;
  }
 }
.portfolio-section {
    padding: 50px 30px;
    background-color:#1d1d1d !important; 
  }
  
  .portfolio-heading {
    font-size: 17px;
    font-weight:100;
    font-family: "Space Grotesk", serif !important;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #1d1d1d; 
  }
  
  .selected-heading {
    
    font-family: "Space Grotesk", serif !important;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #1d1d1d; 
  }
  
  .card {
    background-color: #1d1d1d !important;
    display: flex;
    flex-direction: row; 
    align-items: center;
    max-width: 300px;
    border: none !important;
    margin: 15px auto; 
  font-family: "Space Grotesk", serif !important;
  }
  
  .card img {
    width: 300px; 
    height: 300px;
    object-fit: cover; 
  
  }
  
  .card-body {
    flex: 1;
    padding: 15px;
    text-align: left;
  }
  
  .card-title {
    font-size: 18px;
    font-weight: bold;
    color: white !important;
    margin-bottom: 10px;
  }
  
  .card-text {
    font-size: 14px;
    color: #ddd; 
    margin: 0;
  }
  
.trust-line {
    font-family: "Space Grotesk", serif;
    font-size: 15px;
    font-weight:400;
    color: #1d1d1d;
    padding-top: 10px;
    margin-top: 20px;
    display: inline-block;
    margin-bottom: 40px;
  }

  .slider-container {
    overflow: hidden;
    position: relative;
  }

  .slider-images {
    display: flex;
    animation: slide 20s infinite linear;
  }

  .slider-img {
    width: 100%;
    max-width: 200px;
    margin-right: 20px;
    border-radius: 8px;
    transition: transform 0.3s ease;
  }

  .slider-img:hover {
    transform: scale(1.05);
  }

  @keyframes slide {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  .technology-expertise-section {
    padding: 60px 0;
    text-align: left;
    margin: 0 auto;
}

.heading2 {
    font-size: 45px;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: "Space Grotesk", serif !important;
    color: white;
}

.expertise-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
    border-bottom: 1px solid #444; 
    padding-bottom: 15px; 
}

.expertise-item img {
    margin-right: 20px;
}

.text-content {
    display: flex;
    flex-direction: column;
    gap: 5px; 
}

.subheading {
    font-size: 18px;
    font-weight: bold;
    color: white;
    font-family: "Space Grotesk", serif !important;
}

.expertise-item p {
    font-size: 16px;
    color: white;
    line-height: 1.5; 
}

.main3 img {
    width:auto; 
    height: auto; 
}

@media (max-width: 768px) {
    .main img {
        margin: 20px auto;
        display: block;
        width: 300px;
    }

    .heading2 {
        font-size: 30px;
    }
}
.explore-now-btn {
  background-color: #1a1a1a;
  color: white;
  padding: 15px 30px; 
  font-size: 18px; 
  font-weight: bold; 
  border: 1px solid white;
  border-radius: 50px; 
  text-transform: uppercase; 
  text-decoration: none; 
  display: inline-block;
  position: absolute;
  left: 110px; 
  top: 70%; 
  transform: translateY(-50%); 
  transition: background-color 0.3s ease, transform 0.3s ease; 
}


.explore-now-btn:hover {
  color: black;
  border: 1px solid black;
  background-color: white;
  transform: translateY(-50%) scale(1.05); 
}
@media (max-width: 768px) {
  .explore-now-btn {
      display: none; 
  }
}

 @media (min-width: 996px) and (max-width: 1420px) {

  .explore-now-btn {
    display: none; 
}

}
@media (min-width: 769px) and (max-width: 996px) {

  .explore-now-btn {
    display: none; 
}

}
.why-choose-us-section {
  padding: 60px 0;
  text-align: left;
  margin: 0 auto; 
}

.why-choose-us-section img {
  width: 100%; 
  margin-top: 30px; 
}

.why-heading {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 30px;
  font-family: "Space Grotesk", serif !important;
  color: white;
}

.why-points {
  
  list-style: none; 
  padding: 0; 
}

.why-points li {
  margin-bottom: 20px; 
  font-size: 17px;
  color: #ddd;
  font-family: "Space Grotesk", serif !important;
  line-height: 1.6; 
  display: flex; 
  align-items: flex-start;
  font-weight: 50;
}

.why-points li:before {
  content: "✔"; 
  color: white;
  margin-right: 10px;
  font-size: 18px;
}

@media (max-width: 991px) {
  .col-md-6 {
      margin-top: 20px; 
  }

  .why-choose-us-section img {
      margin: 20px auto;
      display: block;
  }
}

.featured-services-section {
  padding: 60px 0;
  text-align: left;
  margin: 0 auto; 
}

.heading {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bold;
  font-family: "Space Grotesk", serif !important;
  color: white;
}

.featured-heading {
  font-size: 40px;
  font-weight: bold;
  font-family: "Space Grotesk", serif !important;
  color: white;
  margin-bottom: 30px;
}

.service-detail {
  margin-bottom: 40px;
}

.service-item {
  display: flex;
  align-items: flex-start;
  border-bottom: 1.0px solid #444;
  padding-bottom: 15px;
  transition: 0.3s;
}
.service-item:hover{
  border-bottom: 1.0px solid white;
}

.service-item img {
  margin-right: 20px;
}

.text-content {
  display: flex;
  flex-direction: column; 
  gap: 5px; 
}

.subheading {
  font-size: 18px;
  font-weight: bold;
  color: white;
  font-family: "Space Grotesk", serif !important;
}

.service-item p {
  font-size: 16px;
  color: white;
  line-height: 1.5; 
}

@media (max-width: 768px) {
  .service-item {
      flex-direction: column;
      align-items: center;
  }
  .txt{
    text-align: center!important;
  }
  
  .service-item img {
      margin-bottom: 10px; 
  }
}
.Right{
  margin-top: 159px !important;
}
@media (min-width: 994px) and (max-width: 1200px) {
  .Right {
      order: 2;
  }
}

@media (max-width: 768px){
  .Right{
    margin-top: 0px !important;
  }
  .subheading{
    text-align: center;
  }
}

.faq-section {
  margin-top: 5rem;
}

.faq-item {
  margin-bottom: 3.5rem;
}
.heading1{
  font-size: 45px;
  font-family: "Space Grotesk", serif !important;
  color: white;
  font-weight: bold;
}

.question {
  color: #ddd;
  cursor: pointer;
  display: flex;
  font-size: 17px;
  font-family: "Space Grotesk", serif !important;
  justify-content: space-between;
  align-items: center;
}

.toggle-sign {
  font-size: 1.5rem;
  color: #ddd;
}

.faq-divider {
  margin: 0.5rem 0;
  border-bottom: 1px solid #ddd;
}

@media (max-width: 1200px) {
  .faq-section {
      margin-top: 2rem;
  }
}
@media (max-width: 768px){
  .heading1{
    font-size: 35px;
    margin-top: 20px;
    font-weight: bold;
  }
}
.collapse{
  font-weight: 400;
  font-family: "Space Grotesk", serif !important;
  color: #ddd;
  
  transition: all 0.3s ease-in-out; 
  
}
.review-container {
  position: relative;
  height: 600px; 
  overflow: hidden;
}

.review-cards {
  display: flex;
  flex-direction: row; 
  flex-wrap: wrap;
  justify-content: space-between;
  animation: slideUp 40s infinite linear; 
}

.review-card {
  background-color: #222222;
  border-radius: 20px;
  padding: 20px;
  margin: 10px; 
  color: white;
  opacity: 0.9;
  transition: opacity 0.5s ease;
  font-family: "Space Grotesk", serif;
}

.review-card:hover {
  opacity: 1;
}

.rating {
  margin-bottom: 15px;
}

.rating i {
  font-size: 15px;
}

.review-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 15px;
}

.client-name {
  font-size: 20px;
  font-weight: bold;
  color: #ccc;
}

.position-name {
  font-size: 15px;
  font-weight: 200;
  color: #f08f74;
}

.client-picture {
  margin-top: 15px;
}

.client-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}
* Review Section Styling */
.review-container {
  position: relative;
  height: 600px; 
  overflow: hidden;
}

.review-cards {
  display: flex;
  flex-direction: column;
  animation: slideUp 40s infinite linear; 
}

.review-card {
  background-color: #222222;
  border-radius: 20px;
  padding: 20px;
  margin: 10px 0;
  color: white;
  opacity: 0.9;
  transition: opacity 0.5s ease;
  
  font-family: "Space Grotesk", serif;
}

.review-card:hover {
  opacity: 1;
}

.rating {
  margin-bottom: 15px;
}

.rating i {
  font-size: 15px;
}

.review-text {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 15px;
}

.client-name {
  font-size: 20px;
  font-weight: bold;
  color: #ccc;
}
.position-name{
  font-size: 15px;
  font-weight: 200;
  color: #f08f74;
}

.client-picture {
  margin-top: 15px;
}

.client-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}

@keyframes slideUp {
  0% {
    transform: translateY(100%);  
  }
  100% {
    transform: translateY(-100%);  
  }
}


.review-container:hover .review-cards {
  animation-play-state: paused; 
}
.review-card {
  display: flex;
  flex-direction: column;
}

.client-info {
  display: flex;
  align-items: center; 
  margin-top: 10px; 
}

.client-picture {
  margin-right: 15px;
}

.client-img {
  width: 50px;
  height: 50px; 
  border-radius: 50%; 
}

.client-details {
  display: flex;
  flex-direction: column; 
}

.client-name {
  font-weight: bold;
  padding: 0%;
  margin: 0%;
}

.position-name {
  font-size: 0.9rem;
  padding: 0%;
  margin: 0%;
  color: #f08f74; 
}
@media (max-width: 767.98px) {
  .no-ms-small {
    margin-left: 0 !important;
  }
}
.review-cards {
  display: flex;
  flex-direction: column;
  animation: slideUp 30s infinite linear; 
}

@keyframes slideUp {
  0% {
    transform: translateY(0); 
  }
  100% {
    transform: translateY(-100%); 
  }
}

.review-cards {
  position: relative;
  animation-timing-function: linear;
}

.review-container {
  position: relative;
  height: 600px; 
  overflow: hidden;
}

.review-container:hover .review-cards {
  animation-play-state: paused;
}


.review-container:before,
.review-container:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 50px; 
  pointer-events: none; 
  z-index: 2; 
}

.review-container:before {
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), transparent); 
}

.review-container:after {
  bottom: 0;
  left: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.3), transparent);
}
.man{
  margin-left: 20% !important;
  height: 600px !important;
}
@media (max-width: 768px){
  .man{
    margin-bottom: 10% !important;
    margin-left: 13% !important;
    height: 400px !important;
  }
}
.txt1{
  font-size: 45px;
    font-weight: bold;
  font-family: "Space Grotesk", serif !important;
}
.featured-services-section .border-bottom {
  border-color: #444 !important;
  border-width: 1px;
}


